Bug 704742 - when returning to Configuration>Current tab, the original config editor is shown for a few seconds while a new/refreshed config editor is being drawn
when returning to Configuration>Current tab, the original config editor is sh...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-05-14 10:40 EDT by Ian Springer
Modified: 2013-09-03 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:00:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-05-14 10:40:35 EDT
This is wrong. Instead the old config editor should be immediately destroyed and a loading indicator should be displayed until the new config editor has been drawn.
Comment 1 Jay Shaughnessy 2011-05-19 09:51:18 EDT
This is a special case of BZ 697850. 

Should be fixed with commit: ecd63ba59b3e985481dc76de3044dfad656a8dd2
Comment 2 Mike Foley 2011-05-24 10:36:52 EDT
verified
Comment 4 Heiko W. Rupp 2013-09-03 13:00:14 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.